/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 11 April 2015 00:28:29
*/


/* Generic Feature links (similar to banners in 2.6-2.7) */
a.arrow_blue.featured-link, a#arrow_blue.featured-link,
    a#mcom_student.featured-link
    { background-image: url(http://sydney.edu.au/business/__data/assets/image/0010/71110/arrow_blue.gif);}
a.arrow_red.featured-link, a#arrow_red.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0020/61625/arrow_red.gif);}
a.arrow_yellow.featured-link, a#arrow_yellow.featured-link,
    a#goexpo-2011.featured-link
    { background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/61624/arrow_yellow.gif);}
a#rss.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/61644/rss_40px.png);}
a#pdf.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/75348/pdf_icon.png);}
a#bb.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/74920/blackboard.jpg);}
a#fb.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0005/74921/facebook.png);}
a#flickr.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0010/76861/flickr.png);}
a#linkedin.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/75483/linkedin.png);}
a#twitter.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/76252/twitter.png);}
a#youtube.featured-link { background-image: url(http://sydney.edu.au/business/__data/assets/image/0005/76253/youtube.png);}

/* Feature links (similar to banners in 2.6-2.7) */
a#internationalenquiries.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/78624/international_enquiries.png);
}

a#mmgt.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0020/63740/mmgt.png);
}
a#emba.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/62347/emba_button.png);
}

a#swimmer.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/53392/swimmer.jpg);
}
a#bookhouse.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/74919/book_house.png);
}
a#windturb.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0014/85100/wind-turbine.png);
}
a#fabric.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0020/53390/fabric.jpg);
}
a#face_girl.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/53391/face_girl.jpg);
}
a#woman_playing_flute.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0005/53393/woman_playing_flute.jpg);
}
a#h69.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0018/56511/h69_feature.png);
}
a#powered.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/56512/powered.png);
}
a#peer.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/60085/peer.jpg);
}
a#pginfo.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0018/63630/pginfo.jpg);
}
a#ebconnect.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0017/65510/eb_connect_thumb.png);
}
a#mmgtcems.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0008/65933/mmgtcems.png);
}
a#meafa-thumb.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0006/66039/meafa-thumb.png);
}
a#meafa_pdworkshop.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0016/66013/meafa_pdworkshop.png);
}
a#quad1.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0016/66013/meafa_pdworkshop.png);
}
a#meafa_ecof7904.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0015/66012/meafa_ecof7904.png);
}
a#great_hall.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/66136/great_hall.png);
}
a#pg_info.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/79833/pg_info.png);
}
a#mcom.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0007/82726/MCom.png);
}
a#mktg.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/82728/master_of_marketing.png);
}
a#mmktg_student.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/83460/mmktg_student.png);
}
a#start.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0006/86523/start.jpg);
}
a#washington.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0008/89558/WashingtonDC.png);
}
a#washington_dc.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0013/105520/washington_feature_link.png);
}
a#eu.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/124110/eu-feature.png);
}
a#MMktg_student.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0009/82728/master_of_marketing.png);
}
a#hang-glider.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0011/99965/hang-glider.png);
}
a#UG-eBook.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/61624/arrow_yellow.gif);
}
a#PG-eBook.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0010/71110/arrow_blue.gif);
}
a#meet_our_students.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0018/106146/meet_our_students_feature_link.png);
}
a#female.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0003/106527/female.jpg);
}

a#research_scholarship_girl.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/94441/research_scholarship_girl.png);
}
a#marketing.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0015/113361/marketing.jpg);
}
a#blog.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0016/113362/blog.jpg);
}
a#join_us.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0020/89003/orientation_2011.jpg);
}
a#sbc.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/116038/sydney_business_connect.png);
}
a#student_ambassador.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0019/116047/Student_Ambassador_Program.png);
}
a#info_day.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0007/86524/info_day.jpg);
}
a#ucla.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0004/129712/ucla.png);
}
a#exchange.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0007/93148/exchange_blog.png);
}
a#mba.featured-link {
    background-image: url(http://sydney.edu.au/business/__data/assets/image/0017/141164/MBA_thumbnail.png);
}